Subject: Found on a secret government system.

From: [email-masked] (Keith F. Lynch)
Date: 1 Apr 1994 00:29:44 -0500

I found this on a secret government system:

* TOP SECRET *  * TOP SECRET *  * TOP SECRET *  * TOP SECRET *  * TOP SECRET *

Date: 1 Apr 1994
From: Daryl Gates, head health care planner
To: Hillary Rodham Clinton
Re: Public readiness

Public readiness for our proposed health care initiatives is excellent:

* The public are entirely willing to abdicate authority to prescribe
  medications.  This is shown by the total lack of debate on doctors'
  prescription monopoly, and by the relatively minimal reaction to the
  FDA trial balloon of banning OTC vitamins.  The acceptance of the war
  on drugs has succeeded beyond even my wildest dreams.  AIDS patients
  are an exception, but they won't be around much longer, since we've
  succefully hushed all news of the cure developed last year.

* The public are entirely willing to accede to mandatory medication.
  Witness the near-total lack of comment on compulsary childhood
  vaccination.  And nobody but John Birch crackpots ever criticizes
  fluoridation of the drinking water.  I anticipate near-total
  acceptance of our proposal to introduce another mineral into the
  nation's water supply -- lithium.

* The public do care about taxes.  But they know there's nothing they
  can do about them.  It's no secret that both parties raise them.
  I wouldn't be surprised at an upsurge in tax noncompliance, but a
  few major show trials will put a quick stop to that.

* The lack of protest about the re-introduction of draft registration
  is another excellent sign of public compliance.

* People are very tolerant of high medical costs, so long as they
  aren't out-of-pocket directly.  Medicines consisting of sheep fat,
  milk sugar, and penny-a-ton industrial byproduct minerals sell for
  thousands of dollars an ounce, and continued price increases haven't
  slacked the demand at all.  Patients are quite willing to accept that
  a half hour in a box consisting of magnets and a radio transmitter
  linked to a PC (MRI) is worth hundreds or even thousands of dollars,
  so long as someone else is perceived as paying.

My conclusion is that the public is fully ready for phase I:  full
introduction of socialized medicine, so long as it isn't called
"socialized" (that word still has negative connotations in this
country).

I further conclude that within two years after its introduction, people
will be sufficiently upset by the increased tax rates that they'll
be ready for phase II, the restriction and eventual banning of all
unhealthful activities.  Driving without a seatbelt is already illegal
in some states.  We could probably outlaw private planes, skydiving,
bungee jumping (already illegal in a couple states), rock climbing,
hunting, bicycling, motorcycling, boating, swimming, and hang gliding
as part of phase I, though I advise we wait.

But not until phase II is fully in place will the public be ready for
the banning of tobacco, alcohol, red meat, milk, cheese, and eggs.
Resistance from farmers will of course not be a problem, since we will
be buying their total output at above-market rates and shipping those
products to leaders of compliant countries at taxpayer expense.

Once the public accepts the necessity of supplementation of the water
supply with lithium, nominally to prevent expensive mental disorders,
it's a small step to also introducing our fourth-generation hypnotic/
compliant drugs.  Those will work best when combined with euphoriants
added in strategic doses just before and during major speeches and
policy announcements.  This should be fully in place before the next
election.

* TOP SECRET *  * TOP SECRET *  * TOP SECRET *  * TOP SECRET *  * TOP SECRET *
-- 
Keith Lynch, [email-masked]

f p=2,3:2 s q=1 x "f f=3:2 q:f*f>p!'q  s q=p#f" w:q p,?$x\8+1*8